---
layout: account
title: Password reset
noindex: true
---
<div class="transparent-bg">
    <h2>Reset password</h2>
    <form id="auth">
        <input name="password" type="password" class="add-input" placeholder="NEW Password" required>
        <input id="auth-reset" type="submit" class="add-input" value="Submit">
    </form>
    <span id="form-error"></span>
</div>
<script defer src="/assets/app.auth.js"></script>
<script>window.addEventListener('load', (event) => auth.init());</script>
